from PyQt5.QtWidgets import QWidget, QLabel, QVBoxLayout
from PyQt5.QtCore import Qt


class AboutPage(QWidget):
    def __init__(self, parent=None):
        super(AboutPage, self).__init__(parent)

        # 创建标签并设置版本信息
        self.version_label = QLabel("版本信息：2.0.0.21")
        self.version_label.setAlignment(Qt.AlignCenter)  # 设置文本居中对齐

        # 创建布局并添加标签
        layout = QVBoxLayout()
        layout.addWidget(self.version_label)

        # 将布局设置到本窗口
        self.setLayout(layout)

        # 可以根据需要添加其他元素或设置
